var a06093 =
[
    [ "ExpansionAirdropSettings", "da/d8b/a06093.html#a976f1b5c92dc3ed0717c83d93643008c", null ],
    [ "Copy", "da/d8b/a06093.html#a710bcbcd74238fb2cc5fc355f3a58640", null ],
    [ "CopyInternal", "da/d8b/a06093.html#a16e2e663511925ba3f46071d98476e52", null ],
    [ "DefaultBaseBuilding", "da/d8b/a06093.html#a5d64d1d7f03558fae7f990408921dff8", null ],
    [ "DefaultMedical", "da/d8b/a06093.html#a6dd0acec77a6e0060a0b0e1adb2dbbe7", null ],
    [ "DefaultMilitary", "da/d8b/a06093.html#a03e7f4370a355a60bd1c14ae1bcd9efe", null ],
    [ "DefaultRegular", "da/d8b/a06093.html#aec35285d9f7a6c1ba58e9a487da52da7", null ],
    [ "Defaults", "da/d8b/a06093.html#a725784988bd1f153c4547c176e8139bc", null ],
    [ "IsLoaded", "da/d8b/a06093.html#a13a3202c775f9e7b9033c187711024aa", null ],
    [ "OnLoad", "da/d8b/a06093.html#a9330f42af331f23e4a9a8736154f5655", null ],
    [ "OnRecieve", "da/d8b/a06093.html#a284a0f31f3069e5ace22a6696fea17c6", null ],
    [ "OnSave", "da/d8b/a06093.html#a2ccfa22c4119fc4249e539e2a5b5ac5f", null ],
    [ "OnSend", "da/d8b/a06093.html#a555c7f777246ad8ce7d080b9a7f51a1c", null ],
    [ "Send", "da/d8b/a06093.html#aa2877e9310c0a6217104cfa384bc375d", null ],
    [ "SettingName", "da/d8b/a06093.html#a3bb4e0d3157e516104b911a63f74cf56", null ],
    [ "Unload", "da/d8b/a06093.html#ad818fde0b9d3a3fadf51a8747e38a2d1", null ],
    [ "Update", "da/d8b/a06093.html#ae9e63d4c33bb223d66c285f42c89b834", null ],
    [ "Containers", "da/d8b/a06093.html#a65a74b657fa7b1bfd486d5c0af4138c3", null ],
    [ "FollowTerrainFraction", "da/d8b/a06093.html#a0cd6e4df18363b0550b5a74ebf5674f4", null ],
    [ "Height", "da/d8b/a06093.html#af59f3d8b84518b0e7cf458e479919894", null ],
    [ "HeightIsRelativeToGroundLevel", "da/d8b/a06093.html#aa2b38d89609bdb1736a3d44825e8a85f", null ],
    [ "InfectedSpawnInterval", "da/d8b/a06093.html#ad91296ba2ddf1d199ea589c721275483", null ],
    [ "InfectedSpawnRadius", "da/d8b/a06093.html#a4858d7a2358427877e9ed8ddfa2fe6cd", null ],
    [ "ItemCount", "da/d8b/a06093.html#a42e75d0b131b15599fce875ccde2a97f", null ],
    [ "m_IsLoaded", "da/d8b/a06093.html#aba1219a6583f31d4b91c3a42bc3adf56", null ],
    [ "Radius", "da/d8b/a06093.html#a70e119b1535c891d2f5b10f5eabe83ff", null ],
    [ "Server3DMarkerOnDropLocation", "da/d8b/a06093.html#ac447447ea2941057c8cb16a456de77f8", null ],
    [ "ServerMarkerOnDropLocation", "da/d8b/a06093.html#afcd3a2a39730908a06f2c0f9c4e4567b", null ],
    [ "ShowAirdropTypeOnMarker", "da/d8b/a06093.html#ad7518857ee4761aacece1e5aefd1c679", null ],
    [ "Speed", "da/d8b/a06093.html#ab3f590177189d2b9439750ec7d83e31a", null ],
    [ "VERSION", "da/d8b/a06093.html#a6dfaa45a3f4c19f346d0db892e98b501", null ]
];